{var dz=document;dz.writeln("<script language=\"javascript\">");
dz.writeln("var width='300';");
dz.writeln("var height='250';");
dz.writeln("var swf_path='http://cdn.fastclick.net/fastclick.net/cid14336/s-newgen_november_300X250.swf';");
dz.writeln("var img_path='http://cdn.fastclick.net/fastclick.net/cid14336/s-newgen_november_300X250.gif';");
dz.writeln("var click_url='http://media.fastclick.net/w/click.here?cid=17780&mid=50880&sid=15873&m=6&c=0';");
dz.writeln("var click_url2='http://media.fastclick.net/w/click.here?cid=17780&mid=50880&sid=15873&m=6&c=0';");
dz.writeln("var bcolor='#ffffff';");
dz.writeln("<\/script>");
dz.writeln("<script src=\"http://cdn.fastclick.net/fastclick.net/v4flash.js\"><\/script>");}